{
  "id": "maica_7ffc",
  "name": "Maica Gonzalez",
  "handle": "maica",
  "gender": "female",
  "description": "Chunky sweather, seattle vibe, jean shorts, beanie, checkerboard print, hip, chunky rings, 90's, short hair, dr martens, tattoo, overalls, music lover,",
  "tags": [
    "grunge_girl",
    "vinyl collecting",
    "90s fashion history",
    "screen printing",
    "live photography",
    "indoor gardening",
    "true crime documentaries",
    "retro gaming"
  ],
  "avatar_url": "/media/maica_7ffc/avatar.webp?t=1769110173",
  "banner_url": "/media/maica_7ffc/banner.webp?t=1769124678",
  "images": [
    "/media/maica_7ffc/images/01_mid_mid_neutral.webp",
    "/media/maica_7ffc/images/02_image.webp",
    "/media/maica_7ffc/images/03_image.webp",
    "/media/maica_7ffc/images/04_image.webp",
    "/media/maica_7ffc/images/05_image.webp",
    "/media/maica_7ffc/images/06_image.webp",
    "/media/maica_7ffc/images/07_image.webp",
    "/media/maica_7ffc/images/08_image.webp",
    "/media/maica_7ffc/images/09_image.webp",
    "/media/maica_7ffc/images/10_image.webp",
    "/media/maica_7ffc/images/11_image.webp",
    "/media/maica_7ffc/images/12_image.webp",
    "/media/maica_7ffc/images/13_image.webp",
    "/media/maica_7ffc/images/14_image.webp",
    "/media/maica_7ffc/images/15_image.webp",
    "/media/maica_7ffc/images/16_image.webp",
    "/media/maica_7ffc/images/17_image.webp",
    "/media/maica_7ffc/images/18_image.webp",
    "/media/maica_7ffc/images/19_image.webp",
    "/media/maica_7ffc/images/20_image.webp",
    "/media/maica_7ffc/images/21_image.webp",
    "/media/maica_7ffc/images/22_image.webp",
    "/media/maica_7ffc/images/23_image.webp",
    "/media/maica_7ffc/images/24_image.webp",
    "/media/maica_7ffc/images/25_image.webp",
    "/media/maica_7ffc/images/26_image.webp",
    "/media/maica_7ffc/images/27_image.webp",
    "/media/maica_7ffc/images/28_image.webp",
    "/media/maica_7ffc/images/29_image.webp",
    "/media/maica_7ffc/images/30_image.webp",
    "/media/maica_7ffc/images/31_image.webp"
  ],
  "created_at": "2026-01-22T12:28:32.002915-07:00",
  "dir_name": "maica_7ffc"
}